/**** Main div container ****/
.divSearch1094 { margin: 0 auto; width: auto; height: 25px; padding: 0; position: absolute; left: 0px; top: 15px; }

/**** Text and field row  ****/
.divSearch1094 .divField { clear: both; text-align: left; line-height:25px; }

/**** Text ****/
.divSearch1094 .fieldText { width: 100px; float: left; font: normal 11pt Arial; }

.divFieldTextBox { width: 150px; }
.divFieldTextBox input { float: right; width: 125px; padding: 4px 0px; border: 1px solid #CACACA; text-align: right; outline: none; border-radius: 0 3px 3px 0; }

/**** Field ****/
.divSearch1094 .spanField { width: 135px; float: left; }
.divSearch1094 .spanField input { width: 100px; float: right; border: solid 1px #A9A9A9; }
.divSearch1094 .spanField select { width: 120px; float: left; border: solid 1px #A9A9A9; }

/**** Button ****/
.divSearch1094 .divSearchButton { clear: both; display: block; float: left; width: auto; position: relative; bottom: 25px; }

.divSearch1094 .divSearchButton a { color: #121212; text-decoration: none; font: bold 10pt Arial; }
.divSearch1094 .divSearchButton a:hover { color: #ffffff; }


